<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarTogglerDemo01" aria-controls="navbarTogglerDemo01" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="navbarTogglerDemo01">
    <a class="navbar-brand" routerLink="/">| ngCrudGame |</a>
    <ul class="navbar-nav mr-auto mt-2 mt-lg-0">
      <li class="nav-item ml-4">
        <a class="nav-link" routerLink="/games" routerLinkActive="active" [routerLinkActiveOptions]="{exact: true}" ><i class="fas fa-gamepad mr-2"></i> GAMES <span class="sr-only">(current)</span></a>
      </li>
      <li class="nav-item ml-4">
        <a class="nav-link" routerLink="/games/add" routerLinkActive="active" [routerLinkActiveOptions]="{exact: true}"><i class="fas fa-plus-circle mr-2"></i> ADD GAME</a>
      </li>
    </ul>
  </div>
</nav>